import { DprClientClass } from '../../../../DprClientClass';
declare class DownloadMessage extends DprClientClass {
    private downloadMessage;
    static getModuleName(): string;
    initialise(): void;
}
export { DownloadMessage };
export default DownloadMessage;
